uuid: 5ce951ff-aa05-474b-8f36-77b6b14c2884
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text_links
id: paragraph.text_links.status
field_name: status
entity_type: paragraph
bundle: text_links
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
